--- inn-1.7.2.orig/samples/inn.conf
+++ inn-1.7.2/samples/inn.conf
@@ -14,6 +14,13 @@
 ##			the Organization header if blank.
 ##	server		If $NNTPSERVER doesn't exist.  Local NNTP server
 ##			host to connect to.
+##	useactived	Set to yes if actived is running.
+##			Change /etc/news/boot too!
+##	usecontrolchan	Set to yes if controlchan has been enabled in
+##			/etc/news/newsfeeds.
+##	inewsport	Default port for inews.
+##	port		Default port for listening.
+##	bindaddress	Default address for listening.
 ##
 organization:	A poorly-installed InterNetNews site
 server:		localhost
--- inn-1.7.2.orig/doc/inn.conf.5
+++ inn-1.7.2/doc/inn.conf.5
@@ -73,6 +73,23 @@
 calls.
 The check is very simple; if either routine returns a name with a period
 in it, then it is assumed to have the full domain name.
+.TP
+.I nntpport
+This is the TCP port INN is accepting connections on. This can be changed,
+for example if you want to run in.nnrpd from inetd on port 119.
+The default value is ``119.''
+.TP
+.I useactived
+When this parameter is enabled (``yes''),
+.I nnrpd
+will try using the
+.IR actived
+program.
+The default value is ``no''.
+.PP
+The
+.I inewsport
+parameter is only used by inews when posting an article.
 .PP
 Three parameters are used only by
 .I nnrpd
